# pandas.Panel.to_frame

`Panel.``to_frame`(filter_observations=True)

  Transform wide format into long (stacked) format as DataFrame whose columns are the Panel’s items and whose index is a MultiIndex formed of the Panel’s major and minor axes.

  Parameters:

  filter_observations : boolean, default True

  > Drop (major, minor) pairs without a complete set of observations across all the items

  Returns: | y : DataFrame